function FileData_Pairs(x)
{
x.t("four","view");
x.t("available","current");
x.t("switches","sites");
x.t("console","switches");
x.t("console","switch");
x.t("shown","unit");
x.t("tree","view");
x.t("currently","selected");
x.t("always","present.");
x.t("bar:","displays");
x.t("bar:","allows");
x.t("current","view");
x.t("remote","console");
x.t("sites","folder");
x.t("displays","unit");
x.t("displays","number");
x.t("bar","unit");
x.t("basic","operation");
x.t("list:","displays");
x.t("type","unit");
x.t("navigating","remote");
x.t("text","entered");
x.t("access","features");
x.t("status","bar:");
x.t("list","units");
x.t("list","buttons");
x.t("list","task");
x.t("menu","bar:");
x.t("group","results");
x.t("group","selector");
x.t("group","controls");
x.t("executed.","buttons");
x.t("results","search");
x.t("features","remote");
x.t("features","basic");
x.t("features","figure");
x.t("features","explorer");
x.t("units","shown");
x.t("units","contained");
x.t("buttons","fixed");
x.t("buttons","dynamic");
x.t("buttons","appropriate");
x.t("buttons","representing");
x.t("operation","navigating");
x.t("tasks","executed.");
x.t("entered","search");
x.t("window","menu");
x.t("window","features");
x.t("allows","access");
x.t("allows","search");
x.t("search","bar:");
x.t("search","bar");
x.t("search","executed");
x.t("search","database");
x.t("search","box.");
x.t("search","bar.");
x.t("tabs:","contains");
x.t("selector","tabs:");
x.t("selector","pane");
x.t("selector","tab.");
x.t("selector","tabs");
x.t("selector","pane:");
x.t("selected","group");
x.t("selected","unit");
x.t("selected","view");
x.t("choosing","explorer");
x.t("selected.","status");
x.t("unit","list:");
x.t("unit","list");
x.t("unit","selector");
x.t("unit","(s)");
x.t("unit","list.");
x.t("fixed","always");
x.t("number","units");
x.t("software","explorer");
x.t("group.","search");
x.t("switch","software");
x.t("switch","software.");
x.t("task","buttons");
x.t("task","buttons:");
x.t("executed","search");
x.t("groups","available");
x.t("folder","tabs");
x.t("database","based");
x.t("displayed","unit");
x.t("figure","3\u20111.");
x.t("view","selector");
x.t("view","group.");
x.t("view","representing");
x.t("(s)","selected");
x.t("dynamic","based");
x.t("3\u20111.","explorer");
x.t("appropriate","selected");
x.t("pane","remote");
x.t("explorer","window");
x.t("explorer","view.");
x.t("tab.","selected");
x.t("based","type");
x.t("based","text");
x.t("box.","unit");
x.t("controls","displayed");
x.t("view.","group");
x.t("contained","currently");
x.t("buttons:","contains");
x.t("tabs","choosing");
x.t("tabs","selected.");
x.t("bar.","task");
x.t("software.","view");
x.t("pane:","contains");
x.t("representing","tasks");
x.t("representing","groups");
x.t("list.","unit");
x.t("contains","four");
x.t("contains","tree");
x.t("contains","buttons");
x.t("contains","search");
}
